[ Identification | Description | Input parameters | Links ]

# The `Test_PSD_Detector` Instrument

Test for PSD_Detector component

## Identification

- Site: Tests_optics
- Author: Thorwald van Vuure
- Origin: ILL
- Date: Thorwald van Vuure

## Description

    Test for PSD_Detector component showing charge drift
    and parallax effect when rotating detector with e.g. 'rot=10'

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
rot | deg | rotation angle of detector | 0

## Links

- Source code for `Test_PSD_Detector.instr`.
- The PSD_Detector component

[ Identification | Description | Input parameters | Links ]